Delete a billing config

Delete a recycling plan configuration

Delete a billing config

DELETE /svc/payment/api/v1/openapi/recurring_payments/billing_configs/:id

Delete a recycling plan configuration

Request

Path Parameters

id stringrequired

Responses

  • 200

Response Headers

  • application/json

  • Schema

  • Example (auto)

Schema

code integerrequired

message stringrequired

data objectrequired

object

{ "code": 0, "message": "string", "data": {} }
  • csharp

  • curl

  • dart

  • go

  • http

  • java

  • javascript

  • kotlin

  • c

  • nodejs

  • objective-c

  • ocaml

  • php

  • powershell

  • python

  • r

  • ruby

  • rust

  • shell

  • swift

  • HTTPCLIENT

  • RESTSHARP

var client = new HttpClient(); var request = new HttpRequestMessage(HttpMethod.Delete, "https://developer.wonder.today/svc/payment/api/v1/openapi/recurring_payments/billing_configs/:id"); request.Headers.Add("Accept", "application/json"); var response = await client.SendAsync(request); response.EnsureSuccessStatusCode(); Console.WriteLine(await response.Content.ReadAsStringAsync());

Request Collapse all

Parameters

id — pathrequired